html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, hr, button
{margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align: baseline; background:none;}
body {
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	background: #fff;
	width:100%;
}
.full-width {

	width:100%;
	
	float:left;

}
.blue {

	background:#19446a;
	
}
.red {

	background:#990000;

}
.wrapper {

	width:980px;
	
	margin: 0 auto;

}
.header {

	width:100%;
	
	float:left;
	
	padding-bottom:10px;

}
.row1 {
	
	width:100%;
	
	float:left;

}
.menu {

	width:100%;
	
	float:left;
	
}
.menu ul {

	list-style:none;
	
	
}
.menu ul li a {
	
	float:left;
	
	background:#990000;
	
	padding:15px 15px;
	
	color:#eee;
	
	font-size:14px;
	
	text-decoration:none;
	
	font-weight:500;

	border-right: 1px solid #ff8c8c;

}
.menu ul li:last-child a {
	border-right: none;
}
.menu ul li a:hover {

	background:#111;


}
.menu ul li a.current {

	background:#111;

}
.row2 {
	
	width:90%;
	
	float:left;
	
	margin:20px 5%;

}
.pdt_box
{
	float:left;
	
	width: 197px;
	
	margin:0 23px 0 0;
}
.pdt_box h3
{
	text-align:center;
	
	line-height:35px;
	
	letter-spacing:1px;
	
	font-weight:700;
	
	margin-bottom:10px;
	
	color:#0066FF;
	
	font-size:13px;
}

.img_box {

	width: 187px;
	
	border:#cccccc 1px solid;

	height:220px;

	padding: 5px;

	overflow: hidden;

	white-space: nowrap;

    text-align: center;



}
.img_box img{

	padding: 0;
	
	max-width: 100%;

    vertical-align: middle;

    max-height: 100%;

    margin: 0 0 0 -5px;

}




.helper {

	display: inline-block;

    height: 100%;

    vertical-align: middle;

}

.footer {

	width:100%;
	
	float:left;
	
	padding:30px 0;

}
.footer p {
	
	color:#eee;
	
	font-size:12px;
	
	font-weight:bold;

}